<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node14.html" />
<link rel="prev" href="node12.html" />
<link rel="parent" href="node12.html" />
<link rel="next" href="node14.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>5.1 How do I join a list? (subscribe)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.2 how do I"
  href="node14.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node14.html">5.2 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002510000000000000000"></a><a name="sec:subscribe"></a>
<br>
5.1 How do I join a list? (subscribe)
</h2>

<p>
There are two common ways you can subscribe to a Mailman mailing list. 

<p>
Using the web interface:

<ol>
<li>Go to the list information page for the list you want to join. 
	(This will probably be something like 
	<a class="url" href="http://WEBSERVER/mailman/listinfo/LISTNAME">http://WEBSERVER/mailman/listinfo/LISTNAME</a>)
</li>
<li>Look for the section marked "Subscribing to LISTNAME" and fill in the 
	boxes.  You can fill in the following:
	
<ul>
<li>You <em>must</em> enter your email address.
</li>
<li>You may choose to supply your real name.
</li>
<li>You may choose a password.   If you do not choose one, Mailman will
		 generate one for you.  

<p>
<span class="warning"><b class="label">Warning:</b>
Do NOT use a valuable password, since this 
		password may be mailed to you in plain text.  </span>
</li>
<li>If the list supports more than one language, you may be able to 
		choose your preferred language.  <span class="note"><b class="label">Note:</b>
This setting does not affect
		posts to the list, only pre-prepared Mailman texts such as your member
		options page.</span>
	
</li>
</ul>
</li>
<li>Press the subscribe button.  A new page should appear telling you 
	that your request has been sent.
</li>
</ol>

<p>
Using the email interface:

<ol>
<li>Open a mail program which sends mail from the address you want to
	subscribe.
</li>
<li>Send a mail to the list subscription address, which will be in the 
	form <span class="email">LISTNAME-join@DOMAIN</span>.  The subject and body
	of the message will be ignored, so it doesn't matter what you put there.
</li>
</ol>

<p>
After following one of these sets of instructions (you don't need to do
both!), there are a few possible outcomes depending upon the settings for
that list. 

<ul>
<li>You may receive an email message asking for confirmation that you 
really want to be subscribed to the list.  This is to prevent anyone from
subscribing you to lists without your permission.  Follow the instructions
given in the message to confirm your wish to be subscribed.
</li>
<li>A moderator may also need
to confirm your subscription if you are subscribing to a limited list.  
</li>
<li>Or
you may have to wait for a moderator <i>and</i> follow the instructions in
the confirmation mail.
</li>
</ul>

<p>
Once this is done, you will likely receive another message welcoming you to
the list.  This message contains some useful information including your list
password and some quick links for changing your options, so you may want to
save it for later reference.

<p>
<span class="note"><b class="label">Note:</b>
Subscribing can be done in other ways as well.  See 
Appendix&nbsp;<a href="node41.html#a:commands">A</a> for more advanced email subscribing commands.</span>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.2 how do I"
  href="node14.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node14.html">5.2 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
